{
  "name": "lpt-fe",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite --mode development",
    "build": "vite build --mode production",
    "preview": "vite preview",
    "build-only": "vite build",
    "type-check": "vue-tsc --build --force"
  },
  "dependencies": {
    "async-validator": "^4.2.5",
    "axios": "^1.7.7",
    "css-loader": "^7.1.2",
    "element-plus": "^2.8.7",
    "normalize": "^0.3.1",
    "normalize.css": "^8.0.1",
    "style-loader": "^4.0.0",
    "vue": "^3.5.12",
    "vue-router": "^4.4.5"
  },
  "devDependencies": {
    "@tsconfig/node20": "^20.1.4",
    "@types/node": "^20.17.0",
    "@vitejs/plugin-vue": "^5.1.4",
    "@vue/tsconfig": "^0.5.1",
    "npm-run-all2": "^7.0.1",
    "typescript": "~5.6.0",
    "vite": "^5.4.10",
    "vue-tsc": "^2.1.6"
  }
}
